    /* Webkit */
    ::selection {
    background: #388fd1;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #388fd1;
    }





    .portfolio_navigation .portfolio_prev a:hover,
    .portfolio_navigation .portfolio_next a:hover,
    .q_tabs.vertical .tabs-nav li.active a,
    .q_tabs.vertical.left .tab-content,
    .q_tabs.vertical.right .tab-content,
    .q_tabs.boxed .tabs-nav li.active a,
    .q_tabs.boxed .tabs-container,
    .q_accordion_holder.accordion .ui-accordion-header .accordion_mark,
    .single_links_pages span,
    .single_links_pages a:hover span,
    .pagination ul li span,
    .pagination ul li a:hover,
    .service_table_inner li {
        border-color: #388fd1    }

    .q_progress_bar .progress_content_outer,
    .q_progress_bars_vertical .progress_content_outer,
    .portfolio_navigation .portfolio_prev a:hover,
    .portfolio_navigation .portfolio_next a:hover,
    .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
    .q_accordion_holder.accordion.boxed .ui-accordion-header,
    .q_social_icon_holder .fa-stack,
    .single_links_pages span,
    .single_links_pages a:hover span,
    .pagination ul li span,
    .pagination ul li a:hover,
    .q_circles_holder .q_circle_inner2 {
        background-color: #388fd1    }


    body{
    	    	    	    	    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
		        .woocommerce-cart .woocommerce .blockOverlay.blockUI {
            background-color:#ffffff !important;
        }
    		
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,1);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(255,255,255,1) !important;
}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,1);
}

					header:not(.sticky):not(.scrolled) .header_bottom,
			header.fixed_top_header .bottom_header{
				border-bottom: 1px solid rgba(237,237,237,0.8);
			}
			header.sticky .header_top{
	background-color: rgba(0,0,0,1);
}





.content{
	margin-top: 0;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 0px;
        }







nav.main_menu > ul > li > a{
			font-family: 'Raleway', sans-serif;
		 font-size: 11.5px;     		 font-weight: 600; 		}


	nav.main_menu > ul > li > a{
		padding: 0 8px;
	}
	header.transparent .drop_down .second:not(.right){
		left: 7px;
	}

nav.main_menu ul li:hover a {
	 color: #388fd1; }

		nav.main_menu ul li.active a {
			color: #388fd1		}
	
	nav.main_menu > ul > li:hover > a,
	header.sticky nav.main_menu > ul > li:hover > a {
					background-color: #ffffff;
			}

			nav.main_menu > ul > li:hover > a,
		header.sticky nav.main_menu > ul > li:hover > a,
		.dark nav.main_menu > ul > li:hover > a,
		.light header.sticky nav.main_menu > ul > li:hover > a {
			color: #388fd1 !important;
		}
		





header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #388fd1 !important;
}



header.sticky nav.main_menu > ul > li > a:hover span, 
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i, 
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #388fd1 !important;
}

nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
									text-transform: capitalize;
	}



nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #388fd1;
}





h1,
.h1,
.title h1 {
			font-family: 'Raleway', sans-serif;
		font-size: 42px; 			        }


h2,
.h2,
h2 a{
				font-family: 'Raleway', sans-serif;
		font-size: 32px; 		font-style: normal; 	font-weight: 700;     	text-transform: uppercase; }
h3,
.h3,
h3 a{
			font-family: 'Raleway', sans-serif;
		font-size: 20px; 			font-weight: 300;     	text-transform: none; }
h4,
.h4,
h4 a{
				font-family: 'Raleway', sans-serif;
		font-size: 15px; 			font-weight: 400;     	}
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
			font-family: 'Raleway', sans-serif;
		font-size: 14px; 			    	}
    p{
    	    	    		font-family: 'Raleway', sans-serif;
    	    	    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	    }
    a, p a{
		font-style: normal;	font-weight: 400;	}

	 a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #388fd1;	}







.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
		font-family: 'Raleway', sans-serif;
	
    	border-color: #000000; 
								border-radius: 0px; 		-moz-border-radius: 0px; 		-webkit-border-radius: 0px; 			 border-width: 1px;	}

	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
	 border-color: #388fd1	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #388fd1; 			}









	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #e5e5e5;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #e5e5e5 !important;
	}


.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#565656;
}
    .footer_top a
	{
        color: #5e5e5e !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #5e5e5e;
    }
    .footer_top a:hover
	{
        color: #111111 !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #111111;
    }










	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: left;
	}
	.footer_top .footer_col2{
		text-align: left;
	}
	.footer_top .footer_col3{
		text-align: left;
	}
	.footer_top .footer_col4{
		text-align: left;
	}





























/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top .q_social_icon_holder .simple_social:hover,
	.header_top .header-widget:hover,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
	.header_top .header-widget p:hover,
	.header_top .header-widget a:hover,
	.header_top .header-widget span:hover {
	color: #388fd1;	}

	.header_top,
	.fixed_top_header .top_header{
	border-bottom: 1px solid #d8d8d8;	}






	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
		border-color: rgba(0,0,0,1);	}










												













































































	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#388fd1, #004d96);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#388fd1, #004d96);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#388fd1, #004d96);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#388fd1 0%, #004d96 50%,#388fd1 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#004d96, #388fd1);color: #388fd1;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#004d96, #388fd1);color: #388fd1;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#004d96, #388fd1);color: #388fd1;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-btn { text-transform: none;font-style: normal;font-weight: 100;}

